/*menu cum*/
@media(min-width:768px)
{
	.merch_img_align .image-align li
	{
		width:30%
	}
}
@media(max-width:480px)
{
.merch_img_align .image-align li
	{
		width:100%
	}
}
.merch_img_align .image-align li
{
	padding: 30px 15px 30px 0px;
}
body
{
	float:left;
	width:100%;
}
.rightnowimg:hover
{
	opacity:0.8;
}

.navbar-nav li:hover > ul.sub-menu {
  display: block;
	position:absolute;
	
	}

.navbar-nav > li > .sub-menu {
    margin-top: 13px;
}
.navbar-nav > li > .sub-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.navbar-nav > li > .sub-menu {
    margin-top: 0px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	
}
.custom_nav .sub-menu {
    padding: 15px;
}
.navbar-right .sub-menu {
  
    left: auto;
}
.navbar-right .sub-menu {
    
    left: auto;
}
.sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.sub-menu {
    font-size: 14px;
    text-align: left;
    list-style: none;
}
.sub-menu > .active > a {
    background: none !important;
    color: #ca3643;
  text-decoration: none;
  outline: 0;
}
.sub-menu li a {   
font-family: "ralewayregular";
font-size: 14px;
padding: 5px;
font-weight: bold;
transition: all 0.5s;
display: block;
clear: both;
line-height: 1.42857143;
white-space: nowrap;
text-transform: uppercase;
padding-left:0px;
color:#1a1f25;
}
.sub-menu li a:hover
{ color: #ca3643;}
.footmenu .custom_nav .sub-menu 
{
  display: none !important;
}

/*End menu cum*/
/* Title  */
.title_static h1
{
position: absolute;
z-index: 1;
color: white;
font-family: 'skyfall_doneregular';
margin-top: 10%;
font-size: 30px;
float: left;
left: 14%;
}
@media(max-width: 767px)
{
	.sub-menu
	{
		position:static;
		z-index:100000000;
	}
}
@media(min-width: 767px) and (max-width: 1025px)
{
	
	.title_static h1
	{
		position: absolute;
		z-index: 1;
		color: white;
		font-family: 'skyfall_doneregular';
		margin-top: 10%;
		font-size: 20px;
		float: left;
		left: 13%;
	}
}
@media(min-width: 479px) and (max-width: 641px)
{
	.title_static h1
	{
		position: absolute;
		z-index: 1;
		color: white;
		font-family: 'skyfall_doneregular';
		margin-top: 10%;
		font-size: 10px;
		float: left;
		left: 13%;
	}
}
@media(min-width: 319px) and (max-width: 361px)
{
	.title_static h1
	{
		position: absolute;
		z-index: 1;
		color: white; 
		font-family: 'skyfall_doneregular';
		margin-top: 10%;
		font-size: 10px;
		float: left;
		left: 13%;
	}
}
/* End Title */




/* Sponsors */

.spon_imp
{
	font-size:14px !important;
}

/*End Sponsors*/

/*Merchandise*/
.merch_post
{
margin:20px 20px;
float:left;
}
.merch
{
float:left;
width:100%;
margin:10px;
}
.merch_con
{
float:left;
padding:0px 20px;
width:70%;
}
.merch_con p
{
color: #6d6d6d;
font-family: "ralewayregular";
font-size: 14px;
text-align: justify;
}
.merch_con h2
{
color: #191e24;
font-family: "ralewaybold";
font-size: 14px;
margin: 10px 0 10px;
text-align: left;
}
.merch_con h1
{
color: #191e24;
font-family: "ralewaybold";
font-size: 26px;
margin: 0;
padding: 10px 0;
text-align: center;
margin-top: 5px;
text-transform:uppercase;
}

.merch_con a:hover
{
border-bottom:1px solid #cd2522 !important;
}
.merch_img
{
float:right;
width:30%;
}
.merch_img img 
{

height:auto;
}

@media(max-width:641px)
{
.merch_con
{
width:100%;
}
.merch_img
{
width:100%;
}
}

/*End  Merchandise*/


/* Juniors */
.junior_post
{
margin:20px 0px;
float:left;
width:100%;
}
.junior
{
float:left;
width:100%;
}
@media(max-width: 767px)
{
.junior_con li {
    background: rgba(0, 0, 0, 0) url("../images/aboutli.png") no-repeat scroll left top 10px;
    color: #373737;
    font-family: "ralewayregular";
    font-size: 14px;
    line-height: 28px;
    padding-left: 30px;
    text-align: justify;
}
}

.junior_con li {
    color: #373737;
    font-size: 14px;
    font-family: 'ralewayregular';
    line-height: 28px;
    text-align: justify;
    padding-left: 30px;
    background: url("../images/aboutli.png") no-repeat 0 10px;
}
.you_link1 li
{
	float:left;
	background:none;
	padding:0px 20px;
}
.junior_con
{
float:left;
padding:0px 20px;
width:100%;
}
.junior_con p
{
color: #6d6d6d;
font-family: "ralewayregular";
font-size: 14px;
text-align: justify;
}
.junior_con h2
{
color: #191e24;
font-family: "ralewaybold";
font-size: 16px;
margin: 10px 0 10px;
text-align: left;
}
.junior_con th
{
color: #191e24;
font-family: "ralewaybold";
font-size: 14px;
margin: 10px 0 10px;
text-align: center;
padding:5px 10px;
}
.junior_con td
{
color: #6d6d6d;
font-family: "ralewayregular";
font-size: 14px;
text-align: center;
padding:5px 10px;
}

@media(max-width:641px)
{

.junior_con td
{padding:10px 0px;}
.junior_con th
{padding:10px 0px;}
}
@media(max-width:481px)
{


.junior_con th
{
padding:2px
}
.junior_con tr
{
padding:2px
}
.junior_con td
{
padding:2px;
}
.junior_con th {
    color: #191e24;
    font-family: "ralewaybold";
    font-size: 11px;
    margin: 10px 0 10px;
    text-align: center;
   
}
.junior_con td {
    color: #6d6d6d;
    font-family: "ralewayregular";
    font-size: 11px;
    text-align: center;
   
}

}

@media(min-width:319px) and (max-width:361px)
{
.junior_con
{
padding:0px 20px !important;
}
.junior_con th
{
font-size:9px;
}
.junior_con td
{
font-size:11px;
}
}




.junior_con h3
{
color: #191e24;
font-family: "ralewaybold";
font-size: 14px;
margin: 10px 0 10px;
text-align: left;
}
.junior_con h1
{
color: #191e24;
font-family: "ralewaybold";
font-size: 26px;
margin: 0;
padding: 10px 0;
text-align: center;
margin-top: 5px;
text-transform:uppercase;
}

.junior_con a:hover
{
border-bottom:1px solid  #cd2522 !important;
}
.junior_con a
{
	color:#cd2522;
}

@media(max-width:641px)
{
.junior_con
{
width:100%;
}

}
/* End Juniors*/

/*Tournaments*/
.tour_post
{
margin:20px 20px;
float:left;
}
.tour
{
margin-top:50px;
float:left;
width:100%;
}
.tour_con
{
float:left;
padding:0px 20px;
width:70%;
}
.tour_con p
{
color: #6d6d6d;
font-family: "ralewayregular";
font-size: 14px;
text-align: justify;
}
.tour_con h2
{
color: #191e24;
font-family: "ralewaybold";
font-size: 14px;
margin: 30px 0 10px;
text-align: left;
}
.tour_con h1
{
color: #191e24;
font-family: "ralewaybold";
font-size: 26px;
margin: 0;
padding: 30px 0;
text-align: left;
margin-top: 5px;
text-transform:uppercase;
}

.tour_con a:hover
{
color: #cd2522 !important;
}
.tour_img
{
float:right;
width:30%;
}
.tour_img img 
{

height:auto;
}

@media(max-width:641px)
{
.tour_con
{
width:100%;
}
.tour_img
{
width:100%;
}
}
/*End Tournaments */


/*Grounds*/

.grou_post
{
margin:20px 20px;
float:left;
width:100%;
}
.grou
{
float:left;
width:50%;
}
.grou_con
{
float:left;
padding:0px 20px;
width:70%;
}
.grou_con p
{
color: #6d6d6d;
font-family: "ralewayregular";
font-size: 14px;
text-align: justify;
}
.grou_con h2
{
color: #191e24;
font-family: "ralewaybold";
font-size: 16px;
margin: 10px 0 10px;
text-align: left;
}
.grou_con h1
{
color: #191e24;
font-family: "ralewaybold";
font-size: 26px;
margin: 0;
padding: 10px 0;
text-align: left;
margin-top: 5px;
text-transform:uppercase;
}

.grou_con a:hover
{
border-bottom:1px solid  #cd2522 !important;
}



@media(max-width:641px)
{
.grou
{
width:100%;
}

}

/*End Grounds*/

/* Policies */
.polic_class
{
margin-bottom:30px;
}
/* End Policies */

/* Terms And Conditions */
.term_con
{
margin-bottom:30px;
}
/* End Terms And Conditions*/

/*Tag Style*/
p
{
color: #6d6d6d;
font-family: "ralewayregular";
font-size: 14px;
text-align: justify;
}
h2
{
color: #191e24;
font-family: "ralewaybold";
font-size: 14px;

}
h1
{
color: #191e24;
font-family: "ralewaybold";
font-size: 26px;
margin: 0;
}

/*End Tag Style*/

.main_our_gallery
{
background:none;
float: left;
padding: 60px 0;
width: 100%;
background-size: cover;
color: #191e24;
font-family: "skolasansbold";
font-size: 34px;
margin: 20px 20px;
padding: 0;
text-align: center;
text-transform: uppercase;
overflow: hidden;

}
/*Gallery */
#call_class_2
{
display: none;    
}
#vv_mor
{
display: none;    
}
.ccc
{
display: none;
}
.sss
{
margin-bottom: 20px;
}
.new_gall_img
{
float:left;
width:100%;
}
.new_post_a_con
{
float: left;
    height: auto !important;
    margin: 40px 0 0;
    width: 100%;
}
.new_post_a_con .new_post_b_con
{
cursor: pointer;
float: left;
overflow: hidden;
width: 33.33%;
z-index: 1;
}
.new_post_a_con  .new_post_b_con:hover img {
    opacity: 0.5;
    transform: translate3d(0px, 0px, 0px) scale(1);
}



@media(max-width:480px)
{
.new_post_a_con .new_post_b_con
{
float: none;
width: 100%;
}

}
/*End Gallery */


/* Link*/

.link_class
{
margin:20px 0px;
padding:0px 20px;
}
.link_class h2
{
color: #191e24;
font-family: "ralewaybold";
font-size: 16px;
text-align: left;
}
/* End Link*/

/* Women */
.women_class
{
margin:20px 0px;
padding:0px 20px;
}
.women_class li
{
float: left;
padding-left: 30px;
margin-bottom: 30px;
}
.women_class ul
{
list-style-type: none;
float: left;
padding: 0px;
margin: 0;
}
.women_class img
{
width:300px;
height:180px;
}
.women_class h1
{
	color: #191e24;
font-family: "ralewaybold";
font-size: 26px;
margin: 0;
padding: 10px 0;
text-align: center;
margin-top: 5px;
text-transform: uppercase;
}
/*End Women*/


/* Events */

.events-rt {
    float: right;
    margin: 0;
    padding: 0;
    width: 310px;
}
.news-rt {
    width: 350px;
}
.contact-rt {
    float: right;
    margin: 0 0 100px;
    width: 335px;
}
.events-rrr {
    margin: 10px 0 0;
}
.news-rrr {
    margin: 41px 0 0;
}
.contact-border-view {
    border: 1px solid #d2d2d2;
    margin: 60px 0 0 0;
}
.contact-border-view > h1 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    color: #1a1f25;
    font-family: 'skolasansbold';
    border-bottom: 1px solid #d2d2d2;
    padding: 15px 35px;
    text-transform: uppercase;
    background: #f4f4f4;
	text-align:left;
}
.events-rrr ul {
    margin: 0;
    padding: 0;
}
.events-rrr ul li
{
  padding: 10px 0px;
  border-bottom: 1px solid #d2d2d2;
  color: #1a1f25;
}
.events-rrr li a
{
font-size: 13px;
font-family: 'ralewayregular';
padding-left: 60px;
padding-right: 30px;
padding-top: 14px;
padding-bottom: 14px;
color:#1a1f25;
}
.events-rrr li a:before
{
background: url("../images/arrow.png");
background-repeat:no-repeat;
width:12px;
height:10px;
content:'';
position: absolute;
margin-top: 7px;
margin-left: -29px;
}
.events-rrr ul li:hover
{
background: #1c2127 none repeat scroll 0 0;
color: #fff !important;
}
.events-rrr  li a:hover
{
color:#fff;
}
.events-rrr ul li:last-of-type
{
border-bottom: medium none;  
}
.active-rrr {
    background: #1c2127 none repeat scroll 0 0;
    
}
.active-rrr a
{
  color: #fff !important;
}

/* left */
.events-lt {
    float: left;
    margin: 30px 0;
    width: 800px;
}
.events {
    float: left;
    padding: 30px 25px;
    background: #f4f4f4;
    width: 800px;
    position: relative;
    margin-bottom: 30px;
}
.events > h1 {
    font-size: 18px;
    color: #1a1f25;
    font-family: 'skolasansbold';
    margin-bottom: 20px;
    margin-top: 0;
    padding: 0;
	text-align:left;
}
.age-class {
    float: left;
    font-size: 13px;
    color: #1a1f25;
    font-family: 'open_sansregular';
    width: 100%;
}
.age-class > span {
    float: left;
    width: 275px;
}
.date-timing {
    float: left;
    margin-top: 10px;
    margin-bottom: 20px;
}
.li-span {
    background: #fff;
    float: left;
    padding: 15px 30px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #1a1f25;
    font-family: 'ralewayregular';
    margin-right: 30px;
}
.li-span > span {
    background: rgba(0, 0, 0, 0) url("../images/bgdate.png") no-repeat scroll left center;
    float: left;
    height: 24px;
    padding-left: 35px;
}
.upper-title {
    float: left;
    width: 100%;
    font-size: 13px;
    color: #1a1f25;
    font-family: 'open_sansregular';
    margin-bottom: 15px;
}
.upper {
    background: rgba(0, 0, 0, 0) url("../images/upper.png") no-repeat scroll left center;
    float: left;
    height: 30px;
    padding-left: 40px;
    margin-right: 77px;
   

}
.upper-title {
    font-size: 13px;
    color: #1a1f25;
    font-family: 'open_sansregular';
}
.timing-text {
    float: left;
    background: url("../images/timing.png") no-repeat left;
    height: 30px;
    padding-left: 40px;
    margin-right: 80px;
    line-height: 26px;
    
    
}
.days-text {
    float: left;
    background: url("../images/date.png") no-repeat left;
    height: 30px;
    padding-left: 40px;
    line-height: 26px;
    
   
}
.register {
    position: absolute;
    right: 0;
    top: 25px;
}
.register-now {
    background: #cd2522 url("../images/registerbg.png") no-repeat scroll left center;
    height: 37px;
    line-height: 37px;
    text-align: center;
    width: 180px;
    padding-left: 15px;
}
.register-now > a {
    font-size: 14px;
    color: #fff;
    font-family: 'skolasansbold';
    text-transform: uppercase;
    background: url("../images/rightarrow.png") no-repeat scroll right center;
    padding-right: 18px;
    text-align: center;
}
.register-now a:hover
{
color:#1a1f25 !important;
}
.register-now.email {
    background: #ffffff url("../images/emailbg.png") no-repeat scroll left center;
    height: 41px;
    line-height: 41px;
    margin-top: 10px;
    padding-left: 25px;
}
.register-now.email a {
    background: none;
    font-size: 13px;
    color: #1a1f25;
    font-family: 'ralewayregular';
    text-transform: lowercase;
}
.li-span.medium1 > span {
    line-height: 20px;
    margin-bottom: 32px;
}
.medium1 p
{
  float: left;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

@media(max-width: 767px)
{
.events-lt {
    float: left;
    margin: 30px 0;
    width: 100%;
}
.events {
    padding: 10px;
    width: 100%;
}  
.days-text {
    margin-bottom: 120px;
}
.events-rt
{
  float: right;
margin: 0 0 100px;
width: 100%;
}
.register {
    bottom: 20px;
    position: absolute;
    right: 0;
    top: auto;
}
}

@media(min-width: 640px) and (max-width: 641px)
{
.upper {
    margin-bottom: 20px;
    margin-right: 15px;
}
.timing-text {
    margin-bottom: 20px;
    margin-right: 15px;
}
}


@media(min-width: 768px) and (max-width: 991px)
{
.events-lt {
    width: 490px;
}
.events {
    width: 490px;
    padding: 20px 20px 85px;
}
.register {
    bottom: 20px;
    position: absolute;
    right: 0;
    top: auto;
}
.upper {
    margin-right: 15px;
}
.timing-text {
    margin-right: 40px;
}
.days-text {
    margin-top: 20px;
    
    margin-bottom: 20px;
}
.events-rt
{
  float: right;
margin: 0 0 100px;
width: auto;
}
}

@media(min-width: 997px) and (max-width: 1199px)
{
.events-lt {
    width: 700px;
}
.events {
    width: 700px;
    padding: 20px 20px 85px;
}
.upper {
    margin-right: 15px;
}
.timing-text {
    margin-right: 40px;
}
.events-rt
{
  float: right;
margin: 0 0 100px;
width: auto;
}

}

/* End left */ 

/* End Events */


/* Mens  */

.mens_class
{
margin-top:20px;
margin-bottom:20px;
}
.mens_class h1 {
    color: #191e24;
    font-family: "ralewaybold";
    font-size: 26px;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    margin-top: 5px;
    text-transform: uppercase;
}
.mens_class h2 {
    color: #191e24;
    font-family: "ralewaybold";
    font-size: 16px;
    margin: 10px 0 10px;
    text-align: left;
}
.mens_class th {
    color: #191e24;
    font-family: "ralewaybold";
    font-size: 14px;
    margin: 10px 0 10px;
    text-align: center;
    padding: 5px 10px;
}
.mens_class td {
    color: #6d6d6d;
    font-family: "ralewayregular";
    font-size: 14px;
    text-align: center;
    padding: 5px 10px;
}
.mens_class a:hover
{
border-bottom:1px solid #cd2522;
}
.mens_class table {
    border-collapse: collapse;
}

@media screen and (max-width: 640px) {
	.mens_class table {
		overflow-x: auto;
		display: block;
	}
}

/* End Mens */

/*Youth*/
.youth_class
{
margin-top:20px;
margin-bottom:20px;
padding-left:10px;
padding-right:10px;
}
.youth_class h1
{
color: #191e24;
    font-family: "ralewaybold";
    font-size: 26px;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    margin-top: 5px;
    text-transform: uppercase;
}
.youth_class h2 {
    color: #191e24;
    font-family: "ralewaybold";
    font-size: 16px;
    margin: 10px 0 10px;
    text-align: left;
}
.youth_class p
{
color: #6d6d6d;
font-family: "ralewayregular";
font-size: 14px;
text-align: justify;
}
.youth_class .you_link:hover
{
border-bottom:1px solid #cd2522;
}
.you_img
{
list-style-type: none;
float: left;
padding: 0px;
margin: 0;
margin-top:20px;
margin-bottom:20px;
}
.you_img li
{
float: left;
padding-left: 30px;
margin-bottom: 30px;
}
.you_img img
{
width: 300px;
height: 180px;
}
/*End Youth*/

/* Coaching */
.coach_class
{
margin-top:20px;
margin-bottom:20px;
padding-left:10px;
padding-right:10px;
}
.coach_class h1
{
color: #191e24;
    font-family: "ralewaybold";
    font-size: 26px;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    margin-top: 5px;
    text-transform: uppercase;
}
.coach_class h2 {
    color: #191e24;
    font-family: "ralewaybold";
    font-size: 16px;
    margin: 10px 0 10px;
    text-align: left;
}
.coach_class p
{
color: #6d6d6d;
font-family: "ralewayregular";
font-size: 14px;
text-align: justify;
}
.coach_class td
{
color: #6d6d6d;
font-family: "ralewayregular";
font-size: 14px;
padding:0px 10px;
}
.coach_class .you_link
{
color:#cd2522;
}
.you_link:hover
{
border-bottom:1px solid #cd2522;
}
.you_link
{
color:#cd2522;
}
.cou_img
{
list-style-type: none;
float: left;
padding: 0px;
margin: 0;
margin-top:20px;
margin-bottom:20px;
}
.cou_img li
{
float: left;
padding-left: 30px;
margin-bottom: 30px;
}
.cou_img img
{
width: 300px;
height: 180px;
}

/* End Coaching */

/*Footer top*/
@media(max-width: 801px)
{
.back {
    float: none;
    width:100%;
}
#back-to-top
{
text-align:center;
}
}
/*End Footer top*/


/* News Pagination */

/* Pagination */
.pagination {
    clear:both;
    position:relative;
    font-size:11px; /* Pagination text size */
    line-height:13px;
    float:right; /* Pagination float direction */
	width:100%;
}

 
.pagination span, .pagination a {
    display:block;
    float:left;
    background: #dddddd;
padding: 12px 15px;
color: #1a1f25;
font-size: 16px;
font-family: 'open_sansregular';
    text-decoration:none;
    width:auto;
	margin-right:2px;
     /* Pagination text color */
     /* Pagination non-active background color */
    -webkit-transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
    -ms-transition: background .15s ease-in-out;
    -o-transition: background .15s ease-in-out;
    transition: background .15s ease-in-out;
}
 
.pagination a:hover{
    color: #fff !important;
background: #ba2524 !important; /* Pagination background on hover */
}
 
.pagination .current{
    color: #fff !important;
background: #ba2524 !important;
}

/*End Pagination*/

/* End News Pagination */

.upp_rec
{
margin:50px 0px;
}


@media(max-width:361px)
{
	.upperct
	{
		right: 1% !important;
	}
	.upperct .breadcrumb-container li a
	{
		padding:0px 3px !important;
	}
}

@media(max-width:481px)
{
	.upperct
	{
	bottom: 65px !important;
right: 1% !important;
	}
}


.aboutheader > h1 {
    color: #191e24;
    font-family: "skolasansbold";
    font-size: 34px;
    margin: 0 0 50px 0;
    padding: 0;
    text-transform: uppercase;
    text-align: center;
}
.aboutheader span {
    color: #cd2522;
    font-family: "skolasansbold";
    font-size: 34px;
    
}
@media(max-width: 767px)
{
.aboutheader li {
    background: rgba(0, 0, 0, 0) url("../images/aboutli.png") no-repeat scroll left top 10px;
    color: #373737;
    font-family: "ralewayregular";
    font-size: 14px;
    line-height: 28px;
    padding-left: 30px;
    text-align: justify;
}
}

.aboutheader li {
    color: #373737;
    font-size: 14px;
    font-family: 'ralewayregular';
    line-height: 28px;
    text-align: justify;
    padding-left: 30px;
    background: url("../images/aboutli.png") no-repeat left;
}
.tit {
    color: #cd2522;
    font-family: "skolasansbold";
    font-size: 34px;
}

.es_caption{
color: #bbbbbb;
font-family: "latolight";
font-size: 18px;
margin: 30px 0 20px;
width:90%;
}

.image-align li
{
	float: left;
	padding:0px 15px;
	padding-bottom:10px;
	background:none;
}

.footer-news h1:after{
	position: absolute;
	left: 14%;
	width: 20%;
	border-bottom: 4px solid #cd2522;
	content: "";
	bottom: -5px;

}

#rpwwt-recent-posts-widget-with-thumbnails-5 .rpwwt-post-title
{
margin: 0 0 5px 0;
padding-left: 17px;
font-size: 14px;
color: #1a1f25;
font-family: 'ralewaybold';
background: url("../images/newsarrow.png") no-repeat left 3px;
float: left;
height: 30px;
line-height: normal;
}

#rpwwt-recent-posts-widget-with-thumbnails-5 .rpwwt-post-excerpt p{
margin: 0 0 5px 0;
padding-left: 14px;
font-size: 12px;
color: #333;
font-family: 'ralewayregular';
line-height: 22px;
width: 300px;
float: left;
padding-right: 25px;
width:100%;
}

#rpwwt-recent-posts-widget-with-thumbnails-5 .rpwwt-post-date{
margin: 0;
color: #ba2523;
font-size: 11px;
padding-left: 15px;
font-family: 'ralewayregular';
float: left;
}
#rpwwt-recent-posts-widget-with-thumbnails-5 a
{
padding-left:0px;
}
#rpwwt-recent-posts-widget-with-thumbnails-5 li
{
	border-bottom: 1px solid #d2d2d2;
	padding:5px;
}
.readlink a
{
	background:none !important;
	color:white !important;
	padding:5px !important;
	
	}
.readlink a:hover
{
	color:#cd2522 !important;
	
}

#rpwwt-recent-posts-widget-with-thumbnails-5 .readlink a
{
	background:none !important;
	color:#5C0E0E !important;
	padding:30px !important;
	font-size:12px;
}
#rpwwt-recent-posts-widget-with-thumbnails-5 .readlink a:hover
{
	color:#cd2522 !important;
	
	
}
.readlink
{
float:right;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 p  .readlink
{
	float:left;
}

.owl-theme .owl-controls .owl-buttons .owl-prev
{
	border-radius: initial !important;
}
.owl-theme .owl-controls .owl-buttons .owl-next
{
	border-radius: initial !important;
}
.resnews a
{ 
	color:black;
}
.resnews a:hover
{
color:#ba2524;
}


@media (max-width:641px)
{
	.ms-nav-next
	{
		display:none;
	}
	.ms-nav-prev
	{
		display:none;
	}
}


/*Menu*/

@media (min-width: 1290px) {
  .navbar-toggle {
    display: none;
  }
}

@media (min-width: 1290px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    
    
  }
}

@media (min-width: 1290px) {
  .navbar-form .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
  .navbar-form .form-control-static {
    display: inline-block;
  }
  .navbar-form .input-group {
    display: inline-table;
    vertical-align: middle;
  }
  .navbar-form .input-group .input-group-addon,
  .navbar-form .input-group .input-group-btn,
  .navbar-form .input-group .form-control {
    width: auto;
  }
  .navbar-form .input-group > .form-control {
    width: 100%;
  }
  .navbar-form .control-label {
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .radio,
  .navbar-form .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .radio label,
  .navbar-form .checkbox label {
    padding-left: 0;
  }
  .navbar-form .radio input[type="radio"],
  .navbar-form .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0;
  }
  .navbar-form .has-feedback .form-control-feedback {
    top: 0;
  }
}


@media (min-width: 1290px) {
  .navbar-form {
    width: auto;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

@media (min-width: 1290px) {
  .navbar-text {
    float: left;
    margin-right: 15px;
    margin-left: 15px;
  }
}

@media (min-width: 1290px) {
  .navbar-left {
    float: left !important;
  }
  .navbar-right {
    /*float: right !important;*/
    float: none;
    margin-right: -15px;
  }
  .navbar-right ~ .navbar-right {
    margin-right: 0;
  }
  
}

@media (min-width: 1290px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}

#rpwwt-recent-posts-widget-with-thumbnails-2 .rpwwt-post-excerpt p
{
	padding-left:20px;
	
	width:100%;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 .rpwwt-post-title
{
	
}

.Get-in-touch a
{
	width:40px !important;
	height:40px !important;
}
.Facebook a, .header-right li a
{
	width:40px !important;
	height:40px !important;
	padding-top: 9px !important;
}
.Mail a
{
	width:40px !important;
	height:40px !important;
	padding-top: 9px !important;
}

li#menu-item-7 > a,
li#menu-item-9 > a{
    cursor: default;
	
}

/*End Menu*/


